body {
	background-color:#EDF8FE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}

h1, h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: center;
	color: #143963;
}

h2 {
	font-size: 13px;
}

h3 {
	text-align: left;
}

.top-caption-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style:oblique;
	font-weight: bold;
	color: #E4EFF7;
	text-align: left;
	text-decoration: none;
	text-align:center;
	position:relative;
	float:left;
	zindex:1201;
}

.top-caption-shadow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style:oblique;
	font-weight:bold;
	color:#4C7188;
	text-align: left;
	text-decoration: none;
	text-align:center;
	position:relative;
	float:left;
	zindex:1201;
}

.tabform-contacts {
	font-size: 13px;
	font-style:oblique;
	font-weight: bold;
	color: #000000;
	text-align: left;
}
.tabform-contacts td {
	vertical-align:top;
}
.tabform-contacts .tabform-contacts-textbox {
 	size:44; 
	width:100%;
 }
.tabform-contacts .tabform-contacts-textarea {
	width:100%;
 }
.tabform-contacts-textbox, .tabform-contacts-textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.header1-left, .header1-center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #364A61;
	text-decoration: none;
	text-align: left;
}
.header1-left-large, .header1-center-large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #364A61;
	text-decoration: none;
	text-align: left;
}
.header1-center, .header1-center-large {
	text-align:center;
	padding-left:3px;
	
}
.header-text, .footer-text, .footer-text-normal {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.header-text {
	font-size: 12px;
	font-style:italic;
	color: #DCEDF8;
}
.footer-text {
	font-size: 11px;
	color: #DCEDF8;
	background-color:#3894CE;
}
.footer-text-normal {
	font-size: 11px;
	color: #364A61;
}

ul, ol, li, .normalarial, .normalarialnoalign, .normalarialwithattn, .latestadditionref, .latestadditiondate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
}

.normalarialwithattn {
	font: italic normal bold 12px normal Arial, Helvetica, sans-serif; 
	color: #2565A5;
}

.normalarialnoalign, .normalarialwithattn, .latestadditionref, .latestadditiondate {
	text-align: left;
}

.latestadditionref, .latestadditiondate {
		color:#999999;
}

.latestadditionref {
		text-decoration:underline;
}

ul {
	margin: 0px;
	padding: 0px;
	margin-left:26px; 
	margin-right:5px;
	list-style-image:url(../graphics/li-img.gif);
	text-align: left;
}
ol {
	margin: 0px;
	padding: 0px;
	margin-left:21px; 
	margin-right:5px;
	text-align: left;
}
li {
	margin: 0px;
	padding: 0px;
	margin-bottom:5px;
	text-align: left;
}
.topbannertext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	vertical-align: middle;
}
.maintext {  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #002055;
	text-align: left;
}
.doclist-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #364A61;
	text-align: left;
	text-decoration: none;
	padding-left:4px;
}
.combo-caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #364A61;
	text-align: left;
	text-decoration: none;
	padding-top:4px;
	padding-left:4px;
}
.doclist-title-ref {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #000066;
	text-decoration: underline;
	padding-left:4px;
}
.doclist-colheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000066; 
	vertical-align: middle;
	text-decoration: none;
	background-color: #D7EBFF;
	padding-top:2px;	
	padding-left:4px;
	border-top: 1px solid #A6C8E3;
	border-bottom: 1px solid #A6C8E3;
}
.doclist-strip-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #E4F2FA;
	padding-left:3px;
}
.doclist-strip-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #EDF8FE;
	padding-left:3px;
}
.doclist-strip-margin-0404 {
	margin:0;
	padding:0;
	padding-top:4px;	
	padding-bottom:4px;
}
.doclist-strip-margin-4404 {
	margin:0;
	padding:0;
	padding-left:4px;	
	padding-top:4px;	
	padding-bottom:4px;
}
.nondecorated_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	cursor:hand;
}
a.nondecorated_link:hover {
	color:#0033CC;
}
.title_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #364A61;
	text-align: left;
	text-decoration:underline;
	padding-left:3px;
}
.nondecorated_link_bbb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #364A61;
	text-align: left;
	text-decoration: none;
}
.nondecorated_link_nob {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #5A7BA0;
	text-align: left;
	text-decoration: none;
}
.nondecorated_link_nob_under {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #5A7BA0;
	text-align: left;
	text-decoration: underline;
}
.nondecorated_link_underlined {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #364A61;
	text-decoration: underline;
}
.blockheadnormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5A6D7C;
	margin: 0 0 0 6px;
	text-decoration: none;
}
.blockhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #D0E6FC;
	font-weight: bold;
	font-style: italic;
	vertical-align: middle;
	color: #174B7B;
	padding:0;
	padding-left:4px;
	padding-bottom:2px;
	height: 20px;
}
.texthead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
	vertical-align: middle;
	color: #174B7B;
	margin:0;
	padding:0;
	padding-left:4px;
	padding-bottom:2px;
	height: 20px;
}
.paragraph1001 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	margin:0px;
	margin-top:5px;
	margin-left:5px;
	margin-bottom:6px;
	margin-right:5px;
}
.td1101 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding:0px;
	padding-left:5px;
	padding-top:4px;
	padding-right:1px;
	padding-bottom:4px;
}
.footnotesmall, .footnotelarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin:0px;
	margin-left:5px;
	margin-bottom:6px;
	margin-right:5px;
}
.footnotelarge {
	font-size: 11px;
}
.paragtitle, h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #364A61;
	text-align: left;
	text-decoration: none;
	margin:0;
	padding:0;
	margin-top:12px;
	margin-left:5px;
	margin-bottom:6px;
	margin-right:5px;
}
h3 {
	font-size: 13px;
	margin:0;
	padding:0;
}
.seplinecolor {
	background-color: #E4EAF1;
}
.shortNBSP {  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	color:#FFFFFF;
}
.section-date-ref {  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:underline;
	color:#999999;
}
.tablehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	vertical-align: middle;
	text-align: left;
	color: #174B7B;
}
